4 Replies Latest reply on May 12, 2012 7:53 PM by pwillener

    64 bit not 32 bit

    SyrraL

      Your site keeps sending to a 32 bit version of Flas Player for Linux.

       

      I want the 64 bit version for Apple Safari 5.1.7.

       

      Thanks          SyrraL